html, body {
    width: 100%;
    height: 100%;
}

/*==center==*/
.center-table {
    width: 100%;
    height: 100%;
    background-color: #ffe5c7;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 0;

}
.center-table::before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;

}


.table {
    width: 420px;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
}

.table-cell {
    height: 53px;
    width: 60px;
    border: 4px solid #000;
    box-sizing: border-box;
    text-align: center;
}

.black{
    background-color: #000000;
}

.yellow {
    background-color: #fdff00;
}

.red {
    background-color: #ff0005;
}

.blue {
    background-color: #497eff;
}
.table-row-number{
    display: block;
    font-family: Arial, sans-serif;
    font-size: 30px;
    margin-top: 10px;
}
